Activity log for bug #345523

Date Who What changed Old value New value Message
2009-03-19 18:08:14 manzur bug added bug
2009-03-19 18:08:14 manzur bug added attachment 'DSC01093.JPG' (DSC01093.JPG)
2009-03-19 18:47:03 Chris Coulson None: importance Undecided Low
2009-03-19 18:47:03 Chris Coulson None: status New Triaged
2009-03-23 13:37:53 Kenneth Wimer ubuntu-wallpapers: status Triaged Fix Committed
2009-03-23 13:37:53 Kenneth Wimer ubuntu-wallpapers: assignee kwwii
2009-03-23 13:37:53 Kenneth Wimer ubuntu-wallpapers: statusexplanation Confirming that there seems to be a transparent area on the left hand edge, exposing the background colour
2009-04-10 19:49:24 Kenneth Wimer bug added subscriber Ubuntu Sponsors for main
2009-04-14 17:10:36 manzur attachment added simple-ubuntu.png http://launchpadlibrarian.net/25461526/simple-ubuntu.png
2009-04-14 17:12:59 manzur summary new ubuntu wallpaper: "simple ubuntu", has an error in its border new ubuntu wallpaper: "simple ubuntu", has a transparent area on the left hand edge, exposing the background colour
2009-04-14 17:14:27 manzur summary new ubuntu wallpaper: "simple ubuntu", has a transparent area on the left hand edge, exposing the background colour new ubuntu wallpaper: "simple ubuntu", has a transparent area on the left hand edge and down, exposing the background colour
2009-04-15 07:20:08 Daniel Holbach removed subscriber Ubuntu Sponsors for main
2009-04-17 11:02:48 Martin Pitt ubuntu-wallpapers (Ubuntu): status Fix Committed In Progress
2009-04-17 11:02:59 Martin Pitt bug task added ubuntu-wallpapers (Ubuntu Jaunty)
2009-04-17 16:02:02 Launchpad Janitor ubuntu-wallpapers (Ubuntu Jaunty): status In Progress Fix Released
2009-07-02 16:30:32 Launchpad Janitor branch linked lp:ubuntu/karmic/ubuntu-wallpapers
2009-09-24 21:03:46 Kenneth Wimer branch unlinked lp:ubuntu-wallpapers